Subject: RE: [Catalina-22] rudder

From: Dwayne Perser <[email-masked]>
Date: Thu, 24 May 2007 17:47:54 -0400

I use a wooden dowel; I bought a two-foot length from Lowe's and just break off what I need.  That way, when I hit ground, my rudder 'kicks' up and I break my sacrificial pin.Dwayne D. PerserIndian Rocks Beach, FL

'73 Catalina 22 Swing Keel
'Bohemian Rhapsody'
Hull #: CTY 02528 0873

> From: [email-masked]> To: [email-masked]> Subject: Re: [Catalina-22] rudder> Date: Tue, 22 May 2007 18:10:12 -0700> > Now that's a darn good idea. Why didn't I think of that? My rudder also > tends to creep up and a nylon bold sounds like just the thing. Thanks!> > Gareth Gammon> Fort St. James, B.C.> 1980 Swingkeel 9782> Calypso> ----- Original Message ----- > From: <[email-masked]>> To: <[email-masked]>> Sent: Tuesday, May 22, 2007 6:45 AM> Subject: Re: [Catalina-22] rudder> > > > If you are going to pin the rudder, use a nylon bolt. It will shear off> > if the rudder kicks up. The rudder on my previous boat tended to cral> > up, so I drilled and inserted a 1/2" nylon toilet seat bolt. Worked > > great.> >> >> >> > Kent S. Kokko, Ph.D> > Surprise #15434> > > 
_________________________________________________________________
Change is good. See what’s different about Windows Live Hotmail.
www.windowslive-hotmail.com/learnmore/default.html?locale=en-us&ocid=TXT_TAGLM_HMWL_reten_changegood_0507